package com.yidianling.im.bean;

/**
 * Created by haorui on 2019-11-05.
 * Des:
 */
public class PushConfideStatusBean {

    /**
     * isOnline : 1:在线,2:离线 ,
     * isOpen : 倾诉服务(1:开启,2:未开启) ,
     * isReducible : 1:可约,2:不可约 ,
     * isStatus : 1:空闲,2:倾听中 ,
     * listenFee :  倾诉金额 ,
     * url :  URL跳转地址
     */

    private int isOnline;
    private int isOpen;
    private int isReducible;
    private int isStatus;
    private int listenFee;
    private String url;

    public int getIsOnline() {
        return isOnline;
    }

    public void setIsOnline(int isOnline) {
        this.isOnline = isOnline;
    }

    public int getIsOpen() {
        return isOpen;
    }

    public void setIsOpen(int isOpen) {
        this.isOpen = isOpen;
    }

    public int getIsReducible() {
        return isReducible;
    }

    public void setIsReducible(int isReducible) {
        this.isReducible = isReducible;
    }

    public int getIsStatus() {
        return isStatus;
    }

    public void setIsStatus(int isStatus) {
        this.isStatus = isStatus;
    }

    public int getListenFee() {
        return listenFee;
    }

    public void setListenFee(int listenFee) {
        this.listenFee = listenFee;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
